cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04704676759249956, 0.08206422015019696, 0.00012868086957944585, -0.0020368162118476795]
  distortion_model: radtan
  intrinsics: [1032.4244378797482, 1030.9469997120837, 631.2023045943142, 363.30264671795624]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999933974794034, -0.0005399803304990683, -0.003593524571828057, -0.1200963546674618]
  - [0.0005347514333074501, 0.9999987972111049, -0.0014558905364501606, 0.0009743447244831513]
  - [0.0035943064018296392, 0.0014539592814874927, 0.9999924834537025, -0.00044348148973460933]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05202740287222104, 0.08231712734371227, 0.001141290269133021, -0.0009340126001341686]
  distortion_model: radtan
  intrinsics: [1030.9709607667914, 1029.9274685021069, 631.6276746209885, 365.7329791251421]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999495438870085, -0.009534808194673918, 0.003161821131684102, 0.12041572879442598]
  - [0.009534938029339104, 0.9999545411073603, -2.5991532490861865e-05, 0.06924163672844603]
  - [-0.0031614295745197216, 5.6137989609624025e-05, 0.9999950010932984, 0.00535911212112906]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39289160004127843, 0.15627228741194837, -0.0003559886307045563, 0.0006539774545553043]
  distortion_model: radtan
  intrinsics: [1059.112261397575, 1058.1837883856983, 673.6905709564628, 336.289917870443]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999967489988013, 0.0006747939904156061, 0.0024589926566965245, -0.11996594849451443]
  - [-0.0006746512972584492, 0.9999997706906408, -5.885813134147527e-05, -8.708233416021618e-05]
  - [-0.0024590318099398266, 5.719897740783079e-05, 0.9999969749408353, 0.0009600356004467976]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39072977374506446, 0.15026993182610238, -0.0004535803670471866, 0.0013034152468079517]
  distortion_model: radtan
  intrinsics: [1053.7660202644063, 1053.24912423512, 670.5882082609965, 328.542667610716]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999710486591014, 0.0005048874915239564, -0.007592557687011065, 0.08859853086899071]
  - [-0.00046885400581026296, 0.9999886233661077, 0.004746926823797076, 0.006236470250147656]
  - [0.0075948679732384975, -0.004743229592814497, 0.9999599090731045, 0.002605230305975782]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41510203326693274, 0.18645652316800268, 0.00012393450096573382, 1.0555294739348699e-05]
  distortion_model: radtan
  intrinsics: [1265.3420158071108, 1263.725696429564, 652.5605868373897, 366.5240156332364]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
